<!doctype html>
<html lang="en">
<head>
<title>94-i-use-debian-btw-fzf-tmux-zoxide-and-friends</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_o5wMQOMwjpIfwsum" title="a_o5wMQOMwjpIfwsum" style="background-color:#15bf8d">Slides at: https://samueloph.dev/slides/</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
